Updated at: 2022-04-02 GMT+08:00

Constraints

Kubernetes Version Constraints

Kubernetes clusters connected to MCP must be v1.11 or later.

Other Constraints

When federated resources (such as federated Deployments, services, and PVCs) are created on MCP, the corresponding Kubernetes resources (such as Deployments, services, and PVCs) will be automatically created in the clusters connected to MCP. You must provide the admin account credential for accessing the clusters.

close